# rabbitmq.docker

RabbitMQ with Docker Compose

## Getting started


> `docker-compose up` or `docker-compose up --build`

>  [http://localhost:15672](http://localhost:15672)

>  Username: `admin`

>  Password: `QAZWSXqazwsx123+` 

 
